package com.ssj.service.kmt.dto;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年12月6日 下午2:12:05 
 * 类说明 
 */
public class MathExampaper implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

private	String areaName ;
private	String yearName ; 
private	String exampaperCode ;
private	String semesterName ;
private	String typeName ;
private String version;
private String grade;
private String[] area ;
private String semester;


public MathExampaper(){};
public MathExampaper(String areaName,String yearName,String exampaperCode,String semesterName,String typeName,String version,String grade,String[] area ){
	this.areaName= areaName;
	this.yearName= yearName;
	this.exampaperCode= exampaperCode;
	this.semesterName= semesterName;
	this.typeName= typeName;
	this.version= version;
	this.grade= grade;
	this.area= area;
};
public MathExampaper(String areaName,String yearName,String exampaperCode,String semesterName,String typeName,String version,String grade,String[] area ,String semester){
	this.areaName= areaName;
	this.yearName= yearName;
	this.exampaperCode= exampaperCode;
	this.semesterName= semesterName;
	this.typeName= typeName;
	this.version= version;
	this.grade= grade;
	this.area= area;
	this.semester= semester;
};
public String getAreaName() {
	return areaName;
}
public void setAreaName(String areaName) {
	this.areaName = areaName;
}
public String getYearName() {
	return yearName;
}
public void setYearName(String yearName) {
	this.yearName = yearName;
}
public String getExampaperCode() {
	return exampaperCode;
}
public void setExampaperCode(String exampaperCode) {
	this.exampaperCode = exampaperCode;
}
public String getSemesterName() {
	return semesterName;
}
public void setSemesterName(String semesterName) {
	this.semesterName = semesterName;
}
public String getTypeName() {
	return typeName;
}
public void setTypeName(String typeName) {
	this.typeName = typeName;
}
public String getVersion() {
	return version;
}
public void setVersion(String version) {
	this.version = version;
}
public String getGrade() {
	return grade;
}
public void setGrade(String grade) {
	this.grade = grade;
}
public String[] getArea() {
	return area;
}
public void setArea(String[] area) {
	this.area = area;
}
public String getSemester() {
	return semester;
}
public void setSemester(String semester) {
	this.semester = semester;
}



}
